html {
	font-size: 62.5%;
}

body {
	min-width: 320px;
	color: $gray-color;
	font-size: $font-size;
	line-height: $line-height;
	font-family: $text-font;
}

a,
a:hover,
a:visited {
	color: $black-color;
	text-decoration: none;
}

ul,
ol,
li {
	list-style: none;
}

img {
	max-width: 100%;
}

.ttl {
	color: $blue-color;
	font-weight: bold;
	font-family: $title-font;
	font-size: 4.5rem;
	line-height: 5rem;
	@include media-breakpoint-up(lg) {
		font-size: 6.2rem;
		line-height: 7.2rem;
	}
}

.ttl-small {
	font-size: 3.6rem;
	line-height: 4rem;
	color: $blue-color;
	@include media-breakpoint-up(lg) {
		font-size: 5rem;
		line-height: 6rem;
	}
}

.txt {
	font-size: 1.8rem;
	line-height: 3rem;
}

@media (min-width: 1640px) {
	.container {
		width: 1440px;
		max-width: 100%;
	}
}
